# Tile List
### Mining Complex
 - Storage
   * 01
   * Dead_end_01
 - Refinery
 - DigSite
### Tech Complex
 - Lab
   * 01
 - DataCenter
   * Exit_01
### Service Complex
 - Floodway

# Mining
## Storage 01
#### Generic storage tile
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Mining/geo_storage_FA_01.prefab",
  "SubComplex": "Storage",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/1.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/2.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/3.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/4.png)|

## Storage Dead end 01
#### Stroage vault-like style dead end tile
 - Terminal spawn align on machine stuff at entrance, good luck re-rolling it :)
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Mining/geo_storage_FA_dead_end_01.prefab",
  "SubComplex": "Storage",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/3.png)|

# Tech
## Lab 01
#### Generic lab tile, Has Generator Cluster Marker
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_lab_FA_01.prefab",
  "SubComplex": "Lab",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/3.png)|

## DataCenter Exit 01
#### DataCenter Exit point tile, including dead end version which doesn't have exit point setting
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_exit_01.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}

version without exit point setting:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_exit_01_noexit.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/3.png)|

# Patch Note
### 0.3.0
 - Added `geo_lab_FA_01`
### 0.2.1
 - Fixed storage tiles plug subcomplex
### 0.2.0
 - Added `geo_storage_FA_01`
 - Adjusted Marker Position on `geo_storage_FA_dead_end_01`
### 0.1.0
 - Initial Release

# If you have issue:
Contact `Discord: FlowAria#2172`